
#block_2998358 > .hold {
  padding: 0px;
}
#block_2998358 > .hold > .outer {
  background-color: transparent;
  
  
}
#block_2998358 > .hold > .outer > .inner {
  
  padding: 40px 20px;
  color: inherit;
  font-size: inherit;
}
#block_2998358 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2998358 > .hold > .outer > .inner {
    
    
    
    
    
  }
  
  #block_2998358 > .hold {
    
  }
}

  #block_2998394 .image { background-image: url(https://res.cloudinary.com/caboose/image/upload/c_scale,f_auto,q_auto:best,w_1400/caboose/media/15134509_img_6797-copy_huge.jpg); }
  #block_2998394 .btn.icon .img { background-image: url(); }

  #block_2998407 .hr-hold {
    padding: 40px 0 50px 0;
  }
  #block_2998407 .hr {
    border-bottom: 1px solid var(--color-main);
    width: 100%;
  }
  
  

  #block_2998414 .inner {
    
    padding: 0 0 30px 0;
  }

  
  
  
  
  
  #block_2998519 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_2998519 .heading-hold h3.h {
    
     color: var(--color-main); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2998519 .heading-hold {
      
      
    }
    #block_2998519 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2998519 .heading-hold h3.h {
      
    }
  }

  #block_2998552 .btn {
    margin-top: 30px;
    margin-bottom: 40px;
  }

  
  
  
  
  
  #block_2998565 .heading-hold {
    padding-top: 0px;
     padding-bottom: 10px;
    
  } 
  #block_2998565 .heading-hold h3.h {
    
     color: var(--color-main); 
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2998565 .heading-hold {
      
      
    }
    #block_2998565 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2998565 .heading-hold h3.h {
      
    }
  }

  #block_2998590 .btn {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  #block_2998601 .hr-hold {
    padding: 80px 0 50px 0;
  }
  #block_2998601 .hr {
    border-bottom: 1px solid var(--color-main);
    width: 100%;
  }
  
  

  #block_2998608 .hr-hold {
    padding: 20px 0 50px 0;
  }
  #block_2998608 .hr {
    border-bottom: 1px solid var(--color-main);
    width: 100%;
  }
  
  

  
  
  #block_2998913 {
    background-color: transparent;
  }
  #block_2998913 > .inner {
    padding: 0px;
    
  }
  #block_2998913 > .inner > .flexbox {
    gap: 10px;
  }
  body.editing #block_2998913 > .inner > .flexbox {
    gap: calc(10px * 0.5);
  }
  @media all and (max-width: 800px) {
    
    #block_2998913 > .inner > .flexbox {
      gap: 10px;
    }
  }


.container #block_2998914 {
  background-color: transparent;
  color: inherit;
  font-size: inherit;
  flex: 0 1 600px;
  text-align: left;
}
#block_2998914 > .content_body {
  padding: 0px;
}
#block_2998914 > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  .container #block_2998914 {
     order: 0; 
    
    
  }
  #block_2998914 > .content_body {
    
  }
}

  #block_3010529 .btn {
    margin-top: 40px;
    margin-bottom: 0;
  }

  #block_3231842 {
    background-color: transparent;
  }
  #block_3231842 > .contain {
     max-width: 800px; 
    padding: 30px;
    color: inherit;
  }
  
  

  #block_3758958 .hr-hold {
    padding: 40px 0 50px 0;
  }
  #block_3758958 .hr {
    border-bottom: 1px solid var(--color-main);
    width: 100%;
  }
  
  

  #block_3759202 {
    background-color: transparent;
    height: 50px;
  }
  
  

  #block_3759211 {
    background-color: transparent;
    height: 50px;
  }
  
  

  #block_3759214 {
    background-color: transparent;
    height: 50px;
  }
  
  

  #block_3759217 {
    background-color: transparent;
    height: 50px;
  }
  
  

  #block_4303614 {
    background-color: transparent;
    height: 50px;
  }
  
  

  #block_8899352 {
    background-color: transparent;
    height: 50px;
  }
  
  
#block_2937162 { padding-top: 0px; padding-bottom: 0px; }